Next: NULL, Previous: NORM2, Up: Intrinsic Procedures

### 8.184 `NOT` — Logical negation

Description:
  `NOT` returns the bitwise Boolean inverse of I.
Standard:
  Fortran 95 and later
Class:
  Elemental function
Syntax:
  `RESULT = NOT(I)`
Arguments:

  I | The type shall be `INTEGER`.

Return value:
  The return type is `INTEGER`, of the same kind as the argument.
See also:
  IAND, IEOR, IOR, IBITS, IBSET, IBCLR